JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ParameterAttachments.h File Reference

## Classes
class | ParameterAttachment
| Used to implement 'attachments' or 'controllers' that link a plug-in parameter to a UI element. More...
class | SliderParameterAttachment
| An object of this class maintains a connection between a Slider and a plug-in parameter. More...
class | ComboBoxParameterAttachment
| An object of this class maintains a connection between a ComboBox and a plug-in parameter. More...
class | ButtonParameterAttachment
| An object of this class maintains a connection between a Button and a plug-in parameter. More...